Main Page Class Hierarchy Compound List File List Compound Members

# LayerPropertiesDialog Class Reference

`#include <layprops.h>`

List of all members.

## Detailed Description

c_des: Class LayerProperties. c_des: This class is used to show a layerproperties dialog, in which the layernames, layernumber, visibility, select/read, c_des: fillcolour, border, pattern and mapping can be set.

The documentation for this class was generated from the following file:

- layprops.h

LayerPropertiesDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page